zgesvdx.f(3)

NAME
zgesvdx.f

SYNOPSIS

  Functions/Subroutines
subroutine zgesvdx (JOBU, JOBVT, RANGE, M, N, A, LDA, VL, VU, IL, IU, NS, S, U, LDU, VT, LDVT, WORK, LWORK, RWORK, IWORK, INFO)
ZGESVDX computes the singular value decomposition (SVD) for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.